using UnityEngine;

public class AwardExpOnDeath : MonoBehaviour
{
	public int value;
	private GameObject player;

	void Awake()
	{
		this.player = GameObject.FindWithTag("Player");
	}

	void OnDestroy()
	{
		if (this.player)
		{
			var exp = this.player.GetComponent<Experience>();
			exp.total += this.value;
		}
	}
}