﻿using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class ArrowMovement : MonoBehaviour
{
	public float speed = 5;

	void Update()
	{
		var x = Input.GetAxisRaw("Horizontal");
		var z = Input.GetAxisRaw("Vertical");
		var dir = new Vector3(x, 0, z).normalized;

		this.transform.Translate(speed * dir * Time.deltaTime);
	}
}
