using UnityEngine;

public class Spawner : MonoBehaviour
{
	public GameObject prefab;
	public EnemyInfo enemyInfo;
	public KeyCode spawnKey;

	void Update()
	{
		if (Input.GetKeyDown(this.spawnKey))
			Spawn();
	}

	void Spawn()
	{
		var enemy = Instantiate(
			this.prefab,
			this.transform.position,
			Quaternion.identity);
		this.enemyInfo.Apply(enemy);
	}
}